.subs-tabs .subs-tabs-nav{
  border-bottom: 1px solid #ccc;
  padding-left: 8px;
}

.subs-tabs .subs-tabs-nav a{
  display: inline-block;
  color:#000;
  font-weight:normal;
  font-size: 14px;
  line-height:20px;
  padding:6px 12px;
  border: 1px solid #ccc;
  margin-right: -1px;
  margin-bottom: -1px;
}
.subs-tabs .subs-tabs-nav a.active{
  border-bottom: 1px solid #fff;
}

.subs-tabs .subs-tabs-content {
  padding: 15px 0;
}

.subs-tabs .subs-tabs-content .subs-tabs-content-item{
 display: none; 
}

.subs-tabs .subs-tabs-content .subs-tabs-content-item.active{
  display: block;
}

.susbcription_plans_list .subs-list-item{
  margin-top: 10px;
}

/** Subscription page **/
.susbcription_plans_list .subs-list-item  .subs-list-item-inner{
  padding: 4px 0;
  color: #ff1616;
  cursor: pointer;
  text-decoration: underline;
}